/* Large desktop */
@media (min-width: 1200px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) { 

.LayoutTopTop div.ImageLogo { text-align: center; }
header .navbar.navbar-default { display: inline-block; padding-top:20px;}
header .MenuBar {text-align:center;}
.navbar-default .navbar-nav {float:none;}
.navbar-default .navbar-collapse {width:100%;}
header .navbar.navbar-default {display:block;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

.LayoutTopTop div.ImageLogo { text-align: center; }
header .navbar.navbar-default { display: inline-block; padding-top:20px;}
header .MenuBar {text-align:center;}
.HomeSeo {width:90%; padding:30px 20px;}
body.Default .BlogPost {text-align:center;}
footer {text-align:center;}
.navbar-default .navbar-nav {float:none;}
.navbar-default .navbar-collapse {width:100%;}
header .navbar.navbar-default {display:block;}

}

@media (max-width: 580px) { 
.Control_1258 .row > .homepage-product {width:50%;}
.Control_1258 .row > .homepage-product:nth-child(3n+3) {width:100%;}
.Control_1258 .row > .homepage-product:nth-child(3n+3) img {width:100%;}

}

/* Landscape phones and down */
@media (max-width: 480px) { 

.Control_1258 .row > .homepage-product {width:100%;}
header .navbar.navbar-default { display: block;}
header .MenuBar {text-align:inherit;}
.col-xxs {float:none; width:100%; clear:both; display:block;}
.SlideshowPrevious, .SlideshowNext {display:none;}
.PriceWhite {position:static; text-align:center;}
.HomeSeo {width:100%; padding:30px 20px;}
.Control_1258 .row > .homepage-product:nth-child(3n+3) {width:100%;}
.Control_1258 .row > .homepage-product:nth-child(3n+3) img {width:100%;}
}



